=== debian/changelog ===
fonts-meera-taml (1.1-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Fixed Vcs-* URLs. Thanks to Dmitry Shachnev for patch. (Closes: #796290)
    + Updated Standards-Version to 4.0.0.
  * Bumped debian/compat to 9.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 13:38:23 +0530

fonts-meera-taml (1.1-1) unstable; urgency=medium

  * Fix typo in long description.
    Closes: bug#736593, Thanks to Pascal De Vuyst.
  * Import new upstream release.
  * Remove DEB_UPSTREAM_CRUFT_COPY mechanism now that upstream removed
    binary ttf file.
  * Introduce patch to use woff-tools and eot-utils to generate woff and
    eot file.
  * Change build target to webfonts as upstream stopped shipping woff and
    eot files.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 26 Jan 2014 14:05:45 +0530

fonts-meera-taml (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #729884).

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 01 Dec 2013 09:22:07 +0530
