=== debian/control ===
Source: fonts-meera-taml
Section: fonts
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 9),
               devscripts,
               dh-buildinfo,
               eot-utils,
               fontforge,
               woff-tools
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-meera-taml.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-meera-taml.git
Homepage: https://github.com/santhoshtr/meera-tamil

Package: fonts-meera-taml
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: free font for Tamil
 This package provides Meera family of free fonts for Tamil script
 which is used in state of Tamil Nadu in Indian subcontinent and in
 Sri Lanka.
 .
 This font is designed for Wikipedia and Tamil People.
